export declare const styles: {
    selectStyleX: {
        flex: number;
        backgroundColor: string;
        borderRadius: number;
    };
    itemStyle: {
        flex: number;
        flexDirection: "column";
        borderBottomWidth: number;
        borderWidth: number;
        borderRadius: number;
    };
    material: {
        borderColor: string;
        color: string;
        borderBottomWidth: number;
        width: string;
    };
    textMaterial: {
        color: string;
        fontFamily: string;
        fontWeight: "normal";
        marginBottom: number;
        fontSize: number;
    };
    default: {
        borderBottomWidth: number;
        marginTop: number;
        borderRadius: number;
        width: string;
        display: "flex";
        flex: number;
        flexDirection: "column";
    };
    textDefault: {
        color: string;
        marginBottom: number;
        fontFamily: string;
        fontWeight: "normal";
        fontSize: number;
    };
    multiSelect: {
        backgroundColor: string;
        color: string;
        height: number;
        width: string;
        borderWidth: number;
    };
    multiSelectList: {
        backgroundColor: string;
        color: string;
        width: string;
    };
    inputGroup: {
        flexDirection: "row";
        alignItems: "center";
        paddingLeft: number;
        backgroundColor: string;
    };
    dropdownView: {
        flexDirection: "row";
        alignItems: "center";
        height: number;
        marginBottom: number;
    };
};
