import { StyleSheet } from 'react-native';

export const styles = StyleSheet.create({
  material: {
    borderBottomWidth: 0,
    color: 'white',
  },
  materialBlack: {
    borderBottomWidth: 0,
    color: 'black',
  },
  textMaterial: {
    color: 'white',
    fontFamily: 'roboto',
    fontWeight: 'normal',
    fontSize: 17,
  },
  default: {
    borderBottomWidth: 0,
    borderRadius: 5,
    backgroundColor: 'white',
    margin: 0,
    width: '100%',
  },
  textDefault: {
    color: 'white',
    marginBottom: 5,
    fontFamily: 'roboto',
    fontWeight: 'normal',
    fontSize: 17,
  },
  iconDefault: {
    color: 'black',
    justifyContent: 'center',
    fontSize: 25,
  },
  iconWhite: {
    color: 'white',
    justifyContent: 'center',
    fontSize: 25,
  },
  itemStyle: {
    marginBottom: 7,
    borderBottomWidth: 0,
  },
  itemStyleMaterial: {
    marginBottom: 7,
    borderBottomWidth: 2.35,
    borderBottomColor: 'white',
  },
  itemStyleMaterialBlack: {
    marginBottom: 7,
    borderBottomWidth: 2.35,
    borderBottomColor: 'black',
  },
  inputItemStyle: {
    borderBottomWidth: 0,
  },
});
