import { StyleSheet } from 'react-native';

export const styles = StyleSheet.create({
  selectStyleX: {
    flex: 0,
    backgroundColor: '#F2F2F2',
    borderRadius: 5,
  },
  itemStyle: {
    flex: 1,
    flexDirection: 'column',
    // marginBottom: 5,
    borderBottomWidth: 0,
    borderWidth: 0,
    // borderBottomColor: 'white',
    // elevation: 60,
    borderRadius: 10,
    // zIndex: 15,
  },
  material: {
    borderColor: 'white',
    color: 'white',
    borderBottomWidth: 2,
    // backgroundColor: 'red',
    // zIndex: -3,
    width: '100%',
  },
  textMaterial: {
    color: 'white',
    fontFamily: 'roboto',
    fontWeight: 'normal',
    marginBottom: 8,
    fontSize: 17,
  },
  default: {
    borderBottomWidth: 0,
    // position: 'absolute',
    marginTop: 10,
    borderRadius: 5,
    // color: 'red',
    // backgroundColor: 'green',
    // padding: 2,
    width: '100%',
    display: 'flex',
    flex: 1,
    flexDirection: 'column',
    // zIndex: 1003,
    // elevation: 34,
  },
  textDefault: {
    color: 'white',
    marginBottom: 8,
    fontFamily: 'roboto',
    fontWeight: 'normal',
    fontSize: 17,
  },
  multiSelect: {
    backgroundColor: 'red',
    color: 'orange',
    height: 50,
    width: '100%',
    borderWidth: 1,
  },
  multiSelectList: {
    backgroundColor: 'white',
    color: 'orange',
    // height: 50,
    // zIndex: 4,
    // position: 'absolute',
    width: '100%',
    // marginTop: 50,
    // elevation: 35,
  },
  inputGroup: {
    flexDirection: 'row',
    alignItems: 'center',
    paddingLeft: 16,
    backgroundColor: 'yellow',
  },
  dropdownView: {
    flexDirection: 'row',
    alignItems: 'center',
    height: 40,
    marginBottom: 10,
  },
});
